map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ff41436-85a7-4c3b-bb39-b29738fedef5
  playerICName: Braden Wentzel
  playerOOCName: 5felinidsinatrenchcoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a60cd331-c738-44e6-b12f-de6892ce2b73
  playerICName: Sergey Samoylov
  playerOOCName: Anter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1ff22cc-fe65-4224-b22a-75449afcda20
  playerICName: Emogue Aurbage
  playerOOCName: EmoGarbage404
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 08c5e54e-43cb-4d17-8ca4-14e7214da7e6
  playerICName: Beekatan-Chalaree
  playerOOCName: Flareguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 190688a3-dc55-4e1a-95e2-66e647c5041c
  playerICName: Iris Winter
  playerOOCName: kateshino
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81a34d12-1c9b-4fa3-b84e-0422e000ae18
  playerICName: John Pumpkin
  playerOOCName: Kerfus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aef73313-5a9c-400c-adaf-70d03b83c6ed
  playerICName: Tartarus Kanthaliium
  playerOOCName: Lokachop
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92d1d8d3-8091-495f-9940-24fb973de3ed
  playerICName: Lucien The Lunatic
  playerOOCName: lucien_The_Lunatic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: Stalks-The-Captain
  playerOOCName: Quetyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67d0919c-628e-445f-9b6f-559415f37b9e
  playerICName: Joe Pain
  playerOOCName: SadieFei
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9007be0-19be-4073-9570-39a8d5b35be1
  playerICName: Rajas Stargazer
  playerOOCName: szyefan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Lucifer Winter
  playerOOCName: Ubaser
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Stalks-The-Captain (Dead)

  [bullet/] Sergey Samoylov

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] Tartarus Kanthaliium

  [bullet/] Lucifer Winter (Dead)

  [bullet/] Iris Winter (Dead)

  [bullet/] Emogue Aurbage (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 2

  [bullet/] Beekatan-Chalaree (Dead)

  [bullet/] Joe Pain (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Rajas Stargazer (Dead)
server_id: SSS
server_name: SSS
roundId: 9958
endTick: 252494
duration: 00:10:06.2993937
fileCount: 14
size: 3238115
uncompressedSize: 15892323
endTime: 02:20:16.4249169
...
